.some_class {
	behavior: url(js/PIE.htc);
	position: relative;
}

.icon img {
	behavior: url(js/PIE.htc);
	position: absolute;
}

body {
	min-width: 1240px;
}

.form_block .title {
	letter-spacing: -1px;
}

#form .invalid .error-message, 
#form .empty .empty-message {
	display: block;

}

a.gal div {
	display: none;
}

a.gal:hover div {
	display: block;
}

#form .error-message, 
#form .empty-message {
	display: none;
}

a.gal:hover img  {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
}

.box ul li:hover img  {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

.camera_prev:hover,
.camera_next:hover  {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}


#owl .owl-next:hover,
#owl .owl-prev:hover {
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}


.caption {
	background-color: #dddddd;
}

.gal_caption {
	background-color: #a56375;
}